﻿/* CSS Document */
@import url(Layout.css);
@import url(Mobile.css);
@import url(Style.css);
@import url(fonts/font-awesome.css);
@import url(bootstrap/css/bootstrap.css);
@import url(bootstrap/css/docs.min.css);
@import url(Slider.css);

/* Google Fonts */
@import url(http://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700);

@font-face {
    font-family: 'gilda_displayregular';
    src: url('fonts/gildadisplay-regular-webfont.eot');
    src: url('fonts/gildadisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gildadisplay-regular-webfont.woff2') format('woff2'),
         url('fonts/gildadisplay-regular-webfont.woff') format('woff'),
         url('fonts/gildadisplay-regular-webfont.ttf') format('truetype'),
         url('fonts/gildadisplay-regular-webfont.svg#gilda_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'akzidenz_grotesk_bq_condensBd';
    src: url('fonts/akzidenzgrotesk-boldcond-webfont.eot');
    src: url('fonts/akzidenzgrotesk-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/akzidenzgrotesk-boldcond-webfont.woff2') format('woff2'),
         url('fonts/akzidenzgrotesk-boldcond-webfont.woff') format('woff'),
         url('fonts/akzidenzgrotesk-boldcond-webfont.ttf') format('truetype'),
         url('fonts/akzidenzgrotesk-boldcond-webfont.svg#akzidenz-grotesk_bq_condensBd') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'fontello';
  src: url('fonts/fontello.eot');
  src: url('fonts/fontello.eot?#iefix') format('embedded-opentype'),
       url('fonts/fontello.woff') format('woff'),
       url('fonts/fontello.ttf') format('truetype'),
       url('fonts/fontello.svg') format('svg');
}

[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
}
.icon-lakespivey:before { content: '\e800'; } /* '��' */
.icon-lakespivey2:before { content: '\e801'; } /* '��' */
/* ********** Skin Style ************** */ html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,pre,a,abbr,address,cite,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot{border:0; padding:0; margin:0; }

article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}
a img{border:0}
figure{position:relative}
figure img{width:100%}
img, object, embed{ max-width: 100%;}
img { height: auto; vertical-align: top;}

#Body{
   padding:0; margin:0; }
html,body{
  font-family:futura_regular, Arial, Helvetica, sans-serif;
  margin:0px; 
  padding:0px;
  font-size:12px; 
  color:#444444;
  line-height:1.5em;
  
  }

A, A:link, A:active, A:visited{
    -moz-transition: all 0.7s ease 0s;
  -webkit-transition: all 0.7s ease 0s;
  -o-transition: all 0.7s ease 0s;
  transition: all 0.7s ease 0s;
    border: medium none;
    color: #2071d3;
    outline: medium none;
    text-decoration: none;
}
a:hover{
   color:#225FA9;
   text-decoration:none;
}

.Head                 { font-size:12px;font-weight:bold;color:#4a4949;}
.SubHead                { font-size:12px;color:#4a4949;}
.SubSubHead               { font-size:12px; color:#4a4949; }
.Normal                 { font-size:14px; line-height:1.5em; color:#000; font-family:Raleway;}

h1 {
    font-size: 36px;
    font-weight: bold;
    line-height: 60px;
}
h2 {
    font-size: 24px;
    font-weight: bold;
    line-height: 45px;
}
h3 {
    font-size: 20px;
    font-weight: bold;
    line-height: 35px;
}
h4 {
    font-size: 18px;
    font-weight: bold;
    line-height:25px;
}
h5{ font-size:14px; line-height:25px;}
h6{ font-size:12px; line-height:25px;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family:futura_medium, Arial, Helvetica, sans-serif;}



/* ********** Content Layout ************** */

h3{
font-size: 18px;
font-family: gilda_displayregular;
color: #41009A;
text-transform: capitalize;
font-weight: normal;
line-height: 1;
padding: 0px 0px 10px 0;
}



h4{
font-size: 18px;
font-family: gilda_displayregular;
color: #000;
text-transform: capitalize;
font-weight: normal;
line-height: 22px;
padding: 0px 0px 10px 5px;
}

p {
margin: 12px 0 12px 10px!important;
}



.headp{
  float:left;
  padding:5px;
}
.clear{  clear:both; line-height:0; font-size:0; height:0;}
.dnnpanes { clear:both;-moz-box-sizing:border-box;box-sizing:border-box; }
.clearafter {
    display: block;
}
/* ********** Login Style ************** */
/* ********** User Style ************** */
/* ********** Date Style ************** */
/* ********** Links Style ************** */
/* ********** Breadcrumb Style ************** */
.bread_style { padding:5px 0;}
.bread_h { float:left;}
a.bread_home {
    background: url("images/bread_home.jpg") no-repeat scroll 0 50% transparent;
    display: block;
    float: left;
    height:13px;
    margin:2px 10px 0;
    width: 16px;
}
.bread_style a,
.bread_style a:link,
.bread_style a:visited,
.bread_style a:active { color:#000000;}
.bread_style a:hover { color:#B00404;}
/* ********** Footer Style ************** */

/* ********** Buttons Style ************** */
form#Form{
  height:100%;}
.ModuleTitle_SubMenu{
  z-index:9999!important;}  
.clearafter:after{
  clear:both;
  content:".";
  height:0px;
  font-size:0px;
  visibility:hidden;
  display:block;
  }
.clearafter{
  display:inline-block;}
.clearafter{
  display:block;}
.ControlPanel .CommandButton,
.ControlPanel A.CommandButton:link,
.ControlPanel A.CommandButton:visited,
.ControlPanel A.CommandButton:active{
  font-size:100%;color:#000;text-decoration:none;font-weight:normal;}
.ControlPanel A.CommandButton:hover{
  color:#000; text-decoration: underline; font-weight:normal; }
/* ********** Control Panel Style ************** */
.megaborder { 
    -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -o-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
#ControlBar {
    -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -o-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
#ControlEditPageMenu > li > a.controlBar_editPageInEditMode {
    -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -o-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.dnn_mact > li.actionMenuMove > ul li {
    -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -o-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.dnnDropDownList .selected-item a, .dnnDropDownList .selected-item a:link, .dnnDropDownList .selected-item a:visited, .dnnDropDownList .selected-item a:hover, .dnnDropDownList .selected-item a:active {
    -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -o-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
#ControlActionMenu > li > a{
    -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -o-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
#ControlNav > li > a{
    -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -o-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
#ControlBar li {
    -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -o-box-sizing: content-box;
  -moz-box-sizing: content-box;
}

.dnnForm .ui-widget-header, .dnnFormPopup .ui-widget-header {
    -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -o-box-sizing: content-box;
  -moz-box-sizing: content-box;
    border-bottom: 4px solid #292929;
    font-weight: bold;
}
.dnnActionMenuTag {
    -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -o-box-sizing: content-box;
  -moz-box-sizing: content-box;
    background: -moz-linear-gradient(center top , #F3F3F3 0%, #CFCFCF 100%) repeat scroll 0 0 transparent;
    border: 1px solid #999999;
    border-radius: 3px 3px 3px 3px;
    cursor: default;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    min-width: 65px;
    padding: 5px 10px;
}
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active{
  font-size:100%;color:#2071d3;text-decoration:none;font-weight:normal;}
A.CommandButton:hover{
    text-decoration: underline; font-weight:normal; }
  
.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active{
  color:#000;text-decoration: underline;}
.FileManager A:hover{
  color:#000;text-decoration:none;}



/* ********** Other Style ************** */ 
#dnn_wrapper{
  min-height:100%;
  background:url(images/body_bg.jpg) 50% 0px no-repeat #000000;
  position:relative;
  overflow:hidden;
  }
* html #dnn_wrapper{
  height:100%;}
  
/* ******some color style for black background ******** */
.dnnForm h2.dnnFormSectionHead a, .dnnForm h2.dnnFormSectionHead a:visited{
  color:#ccc;
}
#dnn_ctr412_dnn_ctr412_Tabs_UPPanel span.rtIn{
  color:#ccc;
}
.dnnTreeLegend h3{
  color:#353535;
}
.dnnFormItem input[type="checkbox"], .dnnFormItem input[type="radio"], .dnnFormItem input[type="file"], .dnnFormItem input[type="button"], .dnnFormItem input.rcbInput{
  color:#ccc;
}


/* SIDE NAV */

.DataGrid_Item{
  font-size:11px;}
.DataGrid_AlternatingItem{
  font-size:11px;}

.DNNEmptyPane{
  display:none;}


.dnn_space{
  height:8px;
  font-size:0px;}


.sample-text { height:100px; width:auto; background:#ccc;}


.video-container {
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
  overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}